@charset "utf-8";
/* CSS Document */



.hero img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  margin-top: 20px;
  width: 100%;
 
	
	
}
.content p{
  font-size: 1.25rem;
  text-align: center;
  margin-top: 32px;
}
.content img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    max-width: 100%;
   
}

.hero p {
  display: block;
  margin-left: auto;
  margin-right: auto;
  top: 0px;
  bottom: 0px;
  text-align: center;
  margin-top: 17px;
  font-size: 1.25rem;
  color: rgba(112,110,110,1.00);
  max-width: 60ch;
  margin-bottom: 12px;
}
.hero {
    width: 95%;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    
}
.hero p a {
    font-weight: bolder;
    font-size: 1.2rem;
}
.hero p a:hover{
	color:coral;
}
.section .hero .insert {
    font-weight: bolder;
    font-size: 2rem;
    color: rgba(184,2,2,1.00);
    letter-spacing: 0.4rem;
}

.button {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius:20px;
}


@media (min-width:1024px){
.hero p {
    font-size: 1.5rem;
}
 }



@media (min-width:400px){
  .content {
    float: left;
    width: 33.33%;
    padding: 10px;
    height: 300px;
    margin-top: 33px;
}
.section .hero img {
  width: 60%;
}

}
